ObertObert
Signals

Preview Sales Nav Search

Preview first 5 leads from a Sales Navigator search URL.

POST
/api/signals/preview-sales-nav
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null
search_urlstring
account_idstring
list_ids?List Ids
Default[]

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/signals/preview-sales-nav" \  -H "Content-Type: application/json" \  -d '{    "search_url": "string",    "account_id": "string"  }'
{
  "leads": [
    {
      "name": "",
      "headline": "",
      "profile_picture_url": "",
      "profile_url": "",
      "connections_count": 0,
      "location": "string",
      "list_scores": []
    }
  ],
  "total_available": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}